java.lang.UnsupportedClassVersionError: Bad version number in .class file

Oracle Community | 1025837 | 2 years ago
  1. 0

    How to compile .war for Java 5/Tomcat 5.5 in Ubuntu?

    Stack Overflow | 8 years ago | Jack Ha
    java.lang.UnsupportedClassVersionError: Bad version number in .class file
  2. 0

    Could not find the main class, program will exit.

    java-forums.org | 11 months ago
    java.lang.UnsupportedClassVersionError: Bad version number in .class file
  3. 0

    Forums • View topic - Launch RCP application from Eclipse 3.3/3.4, but failed

    instantiations.com | 1 year ago
    java.lang.UnsupportedClassVersionError: Bad version number in .class file
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    Oracle problem - Java Programming Help - KnowCoding.com

    knowcoding.com | 1 year ago
    java.lang.UnsupportedClassVersionError: Bad version number in .class file
  6. 0

    Birt 2.5 support

    pentaho.com | 1 year ago
    org.eclipse.birt.report.engine.api.EngineException: Error happened while running the report

    14 unregistered visitors
    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. java.lang.UnsupportedClassVersionError

      Bad version number in .class file

      at java.lang.ClassLoader.defineClass1()
    2. Java RT
      ClassLoader.defineClass
      1. java.lang.ClassLoader.defineClass1(Native Method)
      2. java.lang.ClassLoader.defineClass(Unknown Source)
      2 frames